منبع اصلی نوشتار زیر در این لینک قرار دارد

تغییر در سیاست‌های انتشارهای روبی آن ریلز

بعد از چند باگ مهم امنیتی در روبی آن ریلز که چندین نسخه از روبی آن ریلز به‌روز گردید، کمی افرادی که با ریلز کار می‌کنند را گیج کرده‌است و واقعا نمی‌دونند که چه نسخه‌هایی از ریلز هنوز پشتیبانی دارند.
در این سیاست جدید پشتیبانی به ۴ دسته تقسیم می‌شود: ویژگی‌های جدید، باگ فیکس‌ها، مشکلات امنیتی و مشکلات امنیتی بسیار خطرناک که تمام این‌ها به صورت نسخهٔ x.y.z منتشر خواهند شد.
در وبلاگ روبی آن ریلز توضیح داده شده‌است که هر کدام از این ۴ گروه به چه صورت هستند.
کسانی که از روبی ۱.۸ استفاده می‌کنند توجه کنند که مدت زمان پشتیبانی آن تا ژوئن ۲۰۱۳ است و بعد از آن دیگر پشتیبانی نخواهد داشت.

منبع اصلی خبر



به سیاره لینوکس امتیاز دهید

به اين صفحه امتياز دهيد